﻿/********** for search controls mostafa ********************/
    .table td {
        position: relative;
    }

    #dropdemo .dropdown-menu {
        margin-top: -1px;
        padding: 10px 8px;
    }
    #dropdemo2 .dropdown-menu {
        margin-top: -1px;
        padding: 30px 20px;
    }
    .input-group-btn .btn-group {
        display: flex !important;
    }

    .btn-group .btn {
        border-radius: 0;
        margin-left: -1px;
    }

        .btn-group .btn:last-child {
            border-top-right-radius: 4px;
            border-bottom-right-radius: 4px;
        }

    .btn-group .form-horizontal .btn[type="submit"] {
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
    }

    .form-horizontal .form-group {
        margin-left: 0;
        margin-right: 0;
    }

    .form-group .form-control:last-child {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }


